@charset "UTF-8";
/* CSS Document */

/**************************header*************************/

@media print {
	a:link:after, a:visited:after {    
  content: " ("attr(href) ") ";    
  font-size: 0%;   
}
}
header {
	border-top: medium solid #90939a;
	background-color: #f9f9f9
}



/**************Header Navigation*************/
.dropdown-menu .divider {
	margin-top: 6px;
	margin-right: 0px;
	margin-left: 0px !important;
	margin-bottom: 6px;
}
.dropdown-menu>li>a {padding: 3px 14px !important;}
.dropdown-menu {font-size: 13px !important;}
.navbar-left {float: right !important;}

.navbar {
	margin-bottom: 5px;
}

.navbar-default {
	background-color: #f9f9f9;
	border: none;
}

.navbar-brand {
	padding-top: 25px;
	padding-left: 0px;
	}


#topContact {
	float: right;
}

#topContact p {
	float:left;
	padding-top: 15px;
}

#topContact .navbar-nav > .active > a, #topContact .navbar-nav > .active > a:hover, #topContact .navbar-nav > .active > a:focus {
	background-color: transparent;
}

#topContact .navbar-nav > li > a:hover, #topContact .navbar-nav > li > a:focus {
	background-color: transparent;
	text-decoration: none;
}

.navbar-form .form-control {
	width: 100%;
}

a:focus, a:hover {
	outline: none;
	color: #555555;
}

#topNav ul {
	margin-top: 10px;
}

#topNav .navbar-nav > li > a {
	padding-top: 5px;
	padding-bottom: 5px;
}

.navbar-default .navbar-nav > li > a {
	color: #2e2772;
	font-size: 14px; text-transform:uppercase;
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	text-decoration: none;
	border: none;
	color: #555555;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	text-decoration: none;
	border: none;
	color: #555555;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #F9F9F9;
	border-radius: 10px 10px 0px 0px;
	border: none;
	color: #555555;
}

.dropdown-menu {
	background-color: #FFF;
	color: #2e2772;	
	font-size: 14px;
	border-color: #595959;
}

.navbar-nav > li > .dropdown-menu {
	border-radius: 0px 10px 10px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	text-decoration: none;
	background-color: #FFF;
	color: #555555;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #2E2772;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	text-decoration: none;
	background-color: #FFF;
	color: #555555;
}

.contactNav {
	color: #999 !important;
	fot-size: 13px;
}


/****testimonials carousel*/

#testimonials-carousel {
	margin-top: 10px;
}

.carousel-caption p {
	line-height: 1.3;
}

#testimonials-carousel .carousel-caption {
	text-shadow: none;
	left: 0px;
	right: 0px;
	padding: 0px;
	margin-top: 0px;
}

.largeT {
	display: block;
}

.smallT {
	display: none;
}

/**************Footer************/

footer {
	background-color: #595959;
	margin-bottom: 30px;
	
}

footer img {
	float:left; 
	padding: 15px 20px 20px 0px;
}

.footerCopyright {
	float:left; 
	color: #9c9c9c; 
	font-size: 13px;
	padding: 25px 20px 0px 0px
}

#footerNav {
	padding-top: 10px;
}

#footerNav a {
	color: #FFF;
	font-size: 13px;
}

#footerNav > li > a:hover, #footerNav > li > a:focus {
	background-color: #595959;
	text-decoration: none;
}

/*************TopBand**************/



#topBand {
		background-color: #2E2772;
}

/*************forms and buttons************/

.form-control {
	width: 80%;
}

label {
	font-weight: normal;
	color: #777777;
}


.captcha {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

.btn {
	background-color: #ADAFB2;
	border: 1px solid #8C8E91;
	color: #FFF;
	}
	
.btn:hover, .btn:focus {
	color: #595959;
}

/* contact page */
.contact-captcha {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.contact-photo {
	padding-top: 15px;
}

/******************************Back Pages************************/



.sidebar {
	border-left: 1px solid #dddddd;
}

.sidebar a {
	color: #2e2772;
	font-weight: normal;
	text-decoration: none;
}

.sidebar a:hover {
	color: #777777;
	font-weight: normal;
	text-decoration: none;
}

#retailCopySidebar {
	margin-bottom:20px;
}

.middle {
	margin-top: 15px;
	margin-bottom: 40px;
}

.middleAlt {
	margin-top: 20px;
	margin-bottom: 40px;

}


.bioContent, .login-content, .news-content {
	border-right: 1px solid #dddddd;
}


.bioImg {
	padding: 15px;
	background-color: #E1E1E1;
	border: 5px solid #FFF;
}

#bioBorder {
	border: 1px solid #CECDCD;
	width: 37%
}

.bioHeader {margin-top: 20px;}


/***********Team Page****************/

#teamGrid {
	margin-bottom: 45px;
}

.teamMember {
	border: 1px solid #CECDCD;
	border-radius: 4px;
	margin: 15px 0px;
	padding: 3px;min-height: 340px;
}

.teamMember hr {
	margin-top: 10px;
	margin-bottom: 15px;
	border-width: 2px;
}

.teamImg {
	padding: 15px 19px 15px 18px;
	background-color: #E1E1E1;
	border-radius: 2px;
}

.teamEnvImg {
	margin: 0px 0px 10px 7px;
}

.desktop {
	display: block;
}

.mobile {
	display: none;
}
/*****************Retail Page*****************/


#mapPage .directions {
	margin-top: 0px;
}

#mapPage .mapLocations {
	background-color: #FFF;
}

.hide-map-original {
	display: none;
}

/****************Retail Results**************/
.filter-padding {padding-top: 20px; padding-bottom: 10px;}

#retailResults .container {
	position: relative;
}


.sortRoom {
	margin-bottom: 30px;
}

.retailFirstHeading {
	margin-top: 60px;
}

.retailRow .col-md-4 {
	padding-right: 10px;
}

.retailRow {
	margin-left: -15px;
}


#retailResults hr {
	border-top: 2px solid #cccccc;
	margin-top: -5px;
}


.retailSpacing {
	margin-top: 40px;
}

.lastRow {
	margin-bottom: 20px;
}



/****************Retail Property 2 and 3 Col ********/

#retailDetail3 .container {
	position: relative;
}

#retailDetail3 {
	margin-left: 35px;
}



.retailDetailCol1 {
	margin-bottom: 10px;
}

.detailImg {
	padding-bottom: 0px;
}

.detailRow {
	margin-bottom: 80px;
}

.detailContact {
	 margin-top: 35px;
}
	 
.detailContactInfo {
	margin-top: -8px;
}




/*******************************News Page*************************/



/*for grid*/

.color {
	display: none;
}


.resultsListingRow {
	margin-bottom: 10px;
}

.resultsListingTitle {
	text-align:left;
}

/*************Retail Landing Padding**************/

.carouselpadding {
		margin-top: 62px;
}

.retailpadding {
		margin-top: 57px;
}

/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	margin-bottom: 7px;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*.teamMember .img-thumbnail
{
	height:207px !important;
}*/
/*#page_numbers {
	float: left;
	height: 14px;
	width: 690px;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 20px;
}*/
#page_numbers ul {
	 display:table; margin:0 auto;padding: 0;
}
#page_numbers li {
	list-style-type: none;
	float: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#page_numbers li a{ padding:5px 10px; background:#2E2772; color:#fff !important;}
#page_numbers li a:hover{  background:#333; text-decoration:none;}
#page_numbers a:link {
	color: #666666;
	text-decoration: none;
}
#page_numbers a:visited {
	text-decoration: none;
	color: #666666;
}
#page_numbers a:hover {
	text-decoration: underline;
	color: #666666;
}
#page_numbers a:active {
	text-decoration: none;
	color: #666666;
}
.captcha-wrapper {clear:both;width:235px;margin:25px 0 35px 0 !important;padding:0 0 10px 0;border-top:1px dotted #999;border-bottom:1px dotted #999; }
.captcha-wrapper #captcha-title {font-size:13px;color:#231C5E;font-weight:bold;margin:15px 0 0 0;}
.captcha-wrapper img {clear:left;float:left;width:235px;height:60px;margin:10px 0 15px 0 !important;}
.captcha-wrapper #change-captcha {float:left;width:120px;height:20px;margin:3px 0 0 30px;font-size:12px;color:#231C5E;font-weight:bold;cursor:pointer;}
.captcha-wrapper #change-captcha:hover {}
.captcha-wrapper #SecurImage_as3 {float:left;width:19px;height:20px;margin:0 30px 0 0;}
.captcha-wrapper input {clear:left;width:230px;margin:0 0 10px 0;}
.c-capcha-error1
{
	font-weight:bold;
	color:#F00;
	font-size:17px;
	float:left;
	padding:8px 0;
}

.c-capcha-error
{
	font-weight:bold;
	color:#F00;
	font-size:17px;
	
}
.detailRow .Flexible-container{ padding-top:0; padding-bottom:61%;}
.retailRow .listingRow{ min-height: 280px; margin-bottom: 5px; padding-left: 0;}
#testimonials{ margin-top:10px;}
#testimonials .carousel-nav{ margin-bottom:6px !important;}
#testimonials #testimonial-list p{ font-size:14px;}
#testimonials #testimonial-list .detailColHeader{ font-weight:bold; font-size: 16px; color:#2e2772;}
.case-study .row .col-md-2{ width:20.667%;}
.case-study .row .col-md-10{ width:78%;}
#retailResults .filter-padding{ padding-left:0;}
#retailResults hr,#retailResults h3{ margin-left:-15px;}
.investmentport hr,.investmentport h3{ margin-left:0 !important;}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
#topNav .navbar-nav>li>.dropdown-menu{right: auto !important;left: 0px !important;}	
#topNav .navbar-nav>li>.dropdown-menu > li > a{ padding:0px 14px !important; font-size:12px;}
#testimonials-carousel .carousel-control.left, #testimonials-carousel .carousel-control.right{ background:none !important;}
#testimonials-carousel .carousel-inner{ min-height:140px;}
	
	

@media only screen and  (max-width:1200px){
#teamGrid .desktop .teamMember{ min-height:200px; }	
}

@media only screen and  (max-width:990px){
#topContact{ display:block !important;}		
}

@media only screen and  (max-width:960px){
.teamMember{ min-height:260px;}	
.navbar-default #topNav .navbar-nav > li > a{ font-size:13px;}	
}

@media only screen and  (max-width:767px){
.teamMember{ min-height:320px;}	
#topContact{ width:100%;}
#search .form-control{ float:left;}	
#topNav{ overflow:visible; float:left; width:100%; max-height:none !important;}
.navbar-left {float: left !important;}
}


@media only screen and  (max-width:640px){
.teamMember{ min-height:280px;}
.retailRow .listingRow{ min-height:240px;}
.navbar-left {float: left !important;}	
}


@media only screen and  (max-width:480px){
.retailRow .listingRow{ min-height:210px;}	
.navbar-left {float: left !important;}
}


@media only screen and  (max-width:385px){
#teamGrid .row.desktop .col-xs-6{ width:100%;}	
.retailRow .listingRow {
    min-height: 205px;
}
.navbar-left {float: left !important;}

}